@charset "utf-8";


 p.normal { font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.75;
}


/*** summary ***/
.summary {margin: 50px 10px 10px;
		padding: 20px 10px;
		clear: both;
		font-size: 13px;
		border-top: 1px solid #69F;
		border-bottom: 1px solid #69F;
}


.summary_table { margin: 0;
				 text-align: left;
				 }

.summary_table td.left_box { vertical-align: top;
							 padding-bottom: 8px;
}

.summary_table td.right_box { vertical-align: top;
						white-space: nowrap;
						line-height: 1.75em;
						padding-left: 30px;
						padding-top: 8px;
}



.notes_2 {font-size: 14px;
		margin-top: 50px;
		line-height: 1.5em;
}

.notes_3 { margin: 0 8px 16px 42px; 
	    font-size: 14px;
		line-height: 1.5em;
	 	text-indent: -2.5em;
}


.pdf_link {font-weight:bold;
			margin:50px 0 40px 0;
			clear:both;
}


.v1507_tit_Type01 span{
	font-size: 85%;
	font-weight: bold;
}

/***** 業績関連 *****/

dl.achievements {margin-top: 30px;
}

dl.achievements dt {text-decoration: underline;
				font-weight: bold;
				font-size: 16px;
}
dl.achievements dd {
				margin-left: 16px;
				margin-bottom: 20px;
				padding: 5px;
				font-size: 16px;
				text-indent: -1.5em;
}


/*** campaign ***/
.cp_image { margin: 20px auto;
			text-align: center;
			display: block;
}

.cp_table {
    box-sizing: border-box;
}

table.cp_table caption {font-size: 16px;
			font-weight: bold;
			margin: 0 0 5px 5px;
			text-align: left;
}

table.cp_table span { color: #00008f;
}

table.cp_table {
    border-spacing: 0px;
    margin: 40px 20px 30px 10px;
    padding: 0px;
    width: 100%;
    border-collapse: collapse;
    border-width: 0px;
    border-style: solid;
    border-color: #CCC;
    line-height: 1.83;
    border: solid 1px #ded6d6;
	font-size:14px;
}

table.cp_table tbody td {
    border-top: medium none;
    border-bottom: 1px solid #ded6d6;
    border-right: 1px solid #ded6d6;
    padding: 7px 10px 6px;
    vertical-align: top;
}

table.cp_table tbody th {
    border-top: medium none;
    border-bottom: 1px solid #ded6d6;
    border-right: 1px solid #ded6d6;
	font-weight: normal;
    padding: 7px 10px 6px;
	vertical-align:middle;
	text-align: left;
}

.cp_title {font-size: 16px;
			font-weight: bold;
			margin-top: 40px;
			text-align: left;
			text-indent: 1em;
}


/*** 0315 ***/

dl.lesson dt { font-weight: bold;
				font-size: 16px;
				color: #00008f;
				margin-top: 24px;
}
dl.lesson dd { margin-left: 24px;
				padding: 5px;
				font-size: 16px;
				text-indent: -1em;
}

span.result { border: 1px solid #000;
			padding: 2px;
			 }

p.result_text { font-size: 14px;
				font-size: 1.4rem;
				margin-top: 8px;
				}
.result_img { margin-bottom: 40px;
}

/*** 0329table ***/

table.t_0329 { width: 97%;
			   margin: 5px 5px 40px;
			   border-collapse: collapse;
			   border-spacing: 0;
			   font-size: 16px;
}

table.t_0329 caption { margin: 0 0 10px 5px;
					   text-align: left;
					   }

table.t_0329 th { padding: 8px 12px;
				  border: 1px solid #000;
				  line-height: 1.3em;
				 font-weight: normal;
}

table.t_0329 td { padding: 8px 12px;
				  border: 1px solid #000;
				  line-height: 1.3em;
}

table.t_0329 td.middle { vertical-align: middle;
						 white-space: nowrap;
}

p.center_text {
    text-align: center;
    font-size: 16px;
    margin-top: 48px;
	margin-bottom: 32px;
}

p.right_text {
    text-align: right;
    font-size: 16px;
    margin-top: 24px;
	margin-bottom: 24px;
}

ul.list_0422 { margin: 32px 5px;
			   font-size: 16px;
}

ul.list_0422 span { color: #00008f;
}

ul.list_0422 li { margin-left: 32px;
				  text-indent: -1.5em;
				  padding-top: 8px;
}

.cp_0422_img { margin: 20px 0 60px 10px;
}

.img_0426 { text-align: center;
			margin: 30px auto 40px;
}

.title_0724 { font-size: 16px;
			font-weight: bold;
			margin: 0 0 0 15px;
			text-align: left;
			color: #00008f;
}

.img_0724 { margin: 20px 0 30px 10px;
}

/*** 0829_a ***/

span.title_0829_a {font-weight: bold;
			color: #00008f;
}

ul.list_0829_a { margin: 16px 0 32px;
}
ul.list_0829_a li {
				margin-left: 32px;
				margin-bottom: 12px;
				font-size: 16px;
				text-indent: -1.5em;
				color: #00008f;
}

table.table_0829_a { margin: 0 10px 30px;
				font-size: 16px;
				width: 95%;
					}

table.table_0829_a caption { margin: 0 10px 8px;
				font-size: 16px;
				text-align: left;
					}

table.table_0829_a th { padding: 8px 12px;
					text-align: center;
					color: #FFF;
					background-color: #103184;
					border: 1px solid #000;
}

table.table_0829_a td { padding: 8px 12px;
					text-align: left;
					border: 1px solid#000;
}

table.table_0829_a td.left { padding: 8px;
					text-align: left;
					vertical-align: top;
					background-color: #B8D8FD;
					border: 1px solid #000;
}

span.text_red { color:#F00;
}



table.table_0829_a2 { margin: 0 10px 10px;
				font-size: 16px;
				width: 98%;
					}

table.table_0829_a2 th { padding: 8px 12px;
					text-align: left;
					background-color: #B8D8FD;
					border: 1px solid #000;
					font-weight: normal;
}

table.table_0829_a2 td { padding: 8px;
					text-align: left;
					border: 1px solid#000;
}

table.table_0829_a2 td.left { padding: 8px;
					text-align: left;
					vertical-align: top;
					background-color: #B8D8FD;
					border: 1px solid #000;
					white-space: nowrap;
}



table.table_0829_a3 { margin: 0 10px 10px;
				border-spacing: 0;
				font-size: 16px;
				width: 95%;
				text-align: center;
					}

table.table_0829_a3 caption { text-align: left;
}

table.table_0829_a3 th { padding: 8px 12px;
					background-color: #B8D8FD;
					border: 1px solid #000;
					font-weight: normal;
}

table.table_0829_a3 td { padding: 8px;
					border: 1px solid#000;
}

table.table_0829_a3 td.woman { padding: 8px;
					text-align: center;
					vertical-align: top;
					background-color: #ffcaf5;
					border: 1px solid #000;
					white-space: nowrap;
}


span.t_kome { font-size: 80%;}

/*attention*/
.attention {
	border: 1px solid #e8224a;
	border-radius: 5px;	/* CSS3闕画｡? */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome逕ｨ */
	-moz-border-radius: 5px;   /* Firefox逕ｨ */
	padding: 5px 10px 5px 75px;
	background: url(/ag/images/attention_icon.gif) no-repeat 15px center;
	margin: 0 10px 30px;
}
.attention .attdisc li{
	font-size: 14px;
	margin-bottom: 3px;
	list-style: none;
	padding-left: 1.2em;
	text-indent: -1em;
}

dl.list_0830 { margin: 20px 10px 30px 15px;
				font-size: 16px;	
}

dl.list_0830 dt { float: left;
				width: 120px;
				padding: 4px 0;
}
dl.list_0830 dd { overflow: hidden;
				 padding: 4px 0;
	
}


span.title_1001 {font-weight: bold;
			color: #103184;
}

ul.list_1001 { margin: 8px 0 32px;
}
ul.list_1001 li {
				margin: 0 0 8px 48px;
				font-size: 16px;
				text-indent: -2em;
				color: #103184;
}

.table_1001 {
	width: 98%;
	margin: 0 auto 50px;
	text-align: center;
	font-size: 16px;
	vertical-align: top;
}

.table_1001 tr.title {
	font-weight: bold;
	font-size: 18px;
}

.title {
	font-weight: bold;
}

.table_1001 td {
	vertical-align: top;
}

.list_1221 {
    font-size: 16px;
    text-indent: -8rem;
    margin-left: 81px!important;
}

.subtext_indent {
    text-indent: -2.5em;
    margin-left: 25px!important;
}

@media screen and (max-width:767.98px) {
    .font_13 {
        font-size: 130%!important;
    }
    .font_16 {
        font-size: 160%!important;
    }
}
@media screen and (min-width:767.99px), print {
  .u-sp {
    display: none!important
  }
}
